name = "Gold Beat"

[[world]]
name = "Toy Box"

[[world]]
name = "The Caribbean"
rooms = ["Exile Island"]

[[drops]]
name = "Lightning Stone"
kind = "material"
chance = 12

	[drops.material]
	category = "lightning"
	kind = "stone"

[[drops]]
name = "Lightning Gem"
kind = "material"
chance = 6

	[drops.material]
	category = "lightning"
	kind = "gem"
